Activity log for bug #1169562

Date Who What changed Old value New value Message
2013-04-16 13:29:39 Morten Brekkevold bug added bug
2013-04-26 08:36:05 Morten Brekkevold nav: status New In Progress
2013-04-26 08:36:08 Morten Brekkevold nav: assignee Morten Brekkevold (mbrekkevold)
2013-08-22 12:37:24 Morten Brekkevold nav: milestone 3.15.0
2013-09-19 10:31:08 Morten Brekkevold nav: status In Progress Fix Committed
2013-09-19 12:20:31 Morten Brekkevold nav: status Fix Committed Fix Released